## pyminifier 2.1

=== debian/changelog ===
pyminifier (2.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:20:03 +0200

pyminifier (2.1-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * update email
  * Update Vcs-* fields for the move to gitlab.com
  * Use debhelper-compat 12
  * Remove Python 2 module
  * Bump Standards-Version 4.4.1

  [ g0tmi1k ]
  * Update Maintainer field

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Dec 2019 16:54:34 +0100

pyminifier (2.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Fri, 15 Jun 2018 14:37:11 +0200
