=== debian/control ===
Source: pyminifier
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-sphinx-rtd-theme
Standards-Version: 4.4.1
Homepage: https://github.com/liftoff/pyminifier
Testsuite: autopkgtest-pkg-python

Package: python3-pyminifier
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-pyminifier-doc
Description: Python code minifier, obfuscator, and compressor (Python 3)
 This package contains a Python code minifier, obfuscator, and compressor. It
 provides a Python library and a script.
 .
 This package installs the library for Python 3.

Package: python-pyminifier-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python code minifier, obfuscator, and compressor (common documentation)
 This package contains a Python code minifier, obfuscator, and compressor. It
 provides a Python library and a script.
 .
 This is the common documentation package.
