=== debian/watch ===
version=4
https://pypi.debian.net/pyminifier/pyminifier-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
